## r-cran-timedate 2160.95

=== DESCRIPTION ===
Package: timeDate
Version: 2160.95
Revision: 5145
Date: 2011-10-24
Title: Rmetrics - Chronological and Calendarical Objects
Author: Diethelm Wuertz, Yohan Chalabi and Martin Maechler with
        contributions from Joe W. Byers, and others
Depends: R (>= 2.10.0), graphics, utils, stats, methods
Suggests: RUnit
Maintainer: Rmetrics Core Team <Rmetrics-core@r-project.org>
Description: Environment for teaching "Financial Engineering and
        Computational Finance"
NOTE: SEVERAL PARTS ARE STILL PRELIMINARY AND MAY BE CHANGED IN THE
        FUTURE. THIS TYPICALLY INCLUDES FUNCTION AND ARGUMENT NAMES, AS
        WELL AS DEFAULTS FOR ARGUMENTS AND RETURN VALUES.
LazyData: yes
License: GPL (>= 2)
URL: http://www.rmetrics.org
Packaged: 2012-03-20 08:27:21 UTC; yankee
Repository: CRAN
Date/Publication: 2012-03-20 10:05:41

## r-cran-timedate 3042.101

=== DESCRIPTION ===
Package: timeDate
Title: Rmetrics - Chronological and Calendar Objects
Date: 2017-11-12
Version: 3042.101
Author: Diethelm Wuertz [aut],
	Tobias Setz [cre],
	Yohan Chalabi [ctb],
	Martin Maechler [ctb],
	Joe W. Byers [ctb]
Maintainer: Tobias Setz <tobias.setz@live.com>
Description: The 'timeDate' class fulfils the conventions of the ISO 8601 
	standard as well as of the ANSI C and POSIX standards. Beyond
	these standards it provides the "Financial Center" concept
	which allows to handle data records collected in different time 
	zones and mix them up to have always the proper time stamps with 
	respect to your personal financial center, or alternatively to the GMT
	reference time. It can thus also handle time stamps from historical 
	data records from the same time zone, even if the financial 
	centers changed day light saving times at different calendar
	dates.
Depends: R (>= 2.15.1), graphics, utils, stats, methods
Suggests: date, RUnit
LazyData: yes
License: GPL (>= 2)
URL: https://www.rmetrics.org
NeedsCompilation: no
Packaged: 2017-11-16 17:28:04 UTC; Tobias Setz
Repository: CRAN
Date/Publication: 2017-11-16 22:08:03 UTC

## r-cran-timedate 3043.102

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: timeDate
 Title: Rmetrics - Chronological and Calendar Objects
-Date: 2017-11-12
-Version: 3042.101
+Date: 2018-02-21
+Version: 3043.102
 Author: Diethelm Wuertz [aut],
 	Tobias Setz [cre],
 	Yohan Chalabi [ctb],
@@ -24,6 +24,6 @@
 License: GPL (>= 2)
 URL: https://www.rmetrics.org
 NeedsCompilation: no
-Packaged: 2017-11-16 17:28:04 UTC; Tobias Setz
+Packaged: 2018-02-21 13:20:37 UTC; Tobias Setz
 Repository: CRAN
-Date/Publication: 2017-11-16 22:08:03 UTC
+Date/Publication: 2018-02-21 23:23:49 UTC

## r-cran-timedate 4021.104

=== debian/changelog ===
r-cran-timedate (4021.104-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 19 Jul 2022 09:42:30 -0500

r-cran-timedate (3043.102-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 23 Feb 2018 07:01:47 -0600

r-cran-timedate (3042.101-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debianb/control: Add Depends: on ${misc:Depends}
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 16 Nov 2017 20:37:20 -0600

r-cran-timedate (3012.100-2) unstable; urgency=medium

  * debian/compat: Created			(Closes: #830225)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Jul 2016 17:46:21 -0500

r-cran-timedate (3012.100-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 23 Jan 2015 21:11:27 -0600

r-cran-timedate (3011.99-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 28 Oct 2014 11:37:32 -0500

r-cran-timedate (3010.98-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 01 May 2013 06:15:48 -0500

r-cran-timedate (2160.97-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 09:46:20 -0500

r-cran-timedate (2160.97-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 26 Sep 2012 06:39:09 -0500

r-cran-timedate (2160.96-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 24 Sep 2012 06:25:32 -0500

r-cran-timedate (2160.95-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Mar 2012 10:54:00 -0500

r-cran-timedate (2131.00-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 24 Oct 2011 07:12:39 -0500

r-cran-timedate (2130.93-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Apr 2011 07:50:51 -0500

r-cran-timedate (2130.92-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Feb 2011 12:26:35 -0600

r-cran-timedate (2130.91-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 27 Oct 2010 17:13:47 -0500

r-cran-timedate (2120.90-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 26 Jul 2010 09:27:26 -0500

r-cran-timedate (2120.89-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 06 Jul 2010 13:35:04 -0500

r-cran-timedate (2110.88-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 14 Apr 2010 18:41:32 -0500

r-cran-timedate (2110.87-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Dec 2009 19:57:18 -0600

r-cran-timedate (2100.86-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Nov 2009 21:25:24 -0600

r-cran-timedate (2100.86-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Sep 2009 13:45:43 -0500

r-cran-timedate (290.85-1) unstable; urgency=low

  * New upstream release

  * debian/control: Changed Section: to new section 'gnu-r'
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.1
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 16 Apr 2009 16:21:09 -0500

r-cran-timedate (290.84-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 08 Feb 2009 18:35:46 -0600

r-cran-timedate (290.83-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 Feb 2009 19:03:13 -0600

r-cran-timedate (290.82-1) unstable; urgency=low



=== debian/control ===
Source: r-cran-timedate
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, xvfb, xauth, xfonts-base
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-timedate
Vcs-Git: https://salsa.debian.org/edd/r-cran-timedate.git
Homepage: https://cran.r-project.org/package=timeDate
 
Package: r-cran-timedate
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}, ${misc:Depends}
Suggests: r-cran-runit
Description: GNU R package for financial engineering -- timeDate
 This package provides functions for chronological and calendarical 
 objects and is part of Rmetrics, a collection of packages for financial
 engineering and computational finance written and compiled by
 Diethelm Wuertz and others.
 .
 timeDate provides functions for chronological and calendarical objects.

## r-cran-timedate 4022.108

=== DESCRIPTION ===
Package: timeDate
Title: Rmetrics - Chronological and Calendar Objects
Version: 4022.108
Authors@R: c(person("Diethelm", "Wuertz", role="aut", comment = "original code")
	   , person("Tobias", "Setz", role = c("aut"), email = "tobias.setz@live.com")
	   , person("Yohan", "Chalabi", role = "aut")
	   , person("Martin","Maechler", role = "ctb", email = "maechler@stat.math.ethz.ch", comment = c(ORCID = "0000-0002-8685-9910"))
	   , person(given = c("Joe", "W."), family = "Byers", role = "ctb")
	   , person(given = c("Georgi", "N."), family = "Boshnakov", 
                    role = c("cre", "aut"), email = "georgi.boshnakov@manchester.ac.uk") )
Description: The 'timeDate' class fulfils the conventions of the ISO 8601 
	standard as well as of the ANSI C and POSIX standards. Beyond
	these standards it provides the "Financial Center" concept
	which allows to handle data records collected in different time 
	zones and mix them up to have always the proper time stamps with 
	respect to your personal financial center, or alternatively to the GMT
	reference time. It can thus also handle time stamps from historical 
	data records from the same time zone, even if the financial 
	centers changed day light saving times at different calendar
	dates.
Depends: R (>= 3.6.0)
Imports: graphics, utils, stats, methods
Suggests: RUnit
License: GPL (>= 2)
URL: https://geobosh.github.io/timeDateDoc/ (doc),
        https://r-forge.r-project.org/scm/viewvc.php/pkg/timeDate/?root=rmetrics
        (devel), https://www.rmetrics.org
BugReports: https://r-forge.r-project.org/projects/rmetrics
NeedsCompilation: no
Packaged: 2023-01-07 11:04:07 UTC; georgi
Author: Diethelm Wuertz [aut] (original code),
  Tobias Setz [aut],
  Yohan Chalabi [aut],
  Martin Maechler [ctb] (<https://orcid.org/0000-0002-8685-9910>),
  Joe W. Byers [ctb],
  Georgi N. Boshnakov [cre, aut]
Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
Repository: CRAN
Date/Publication: 2023-01-07 14:10:02 UTC

=== debian/changelog ===
r-cran-timedate (4022.108-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 07 Jan 2023 11:07:58 -0600

r-cran-timedate (4021.107-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 08 Dec 2022 07:32:53 -0600

r-cran-timedate (4021.106-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 30 Sep 2022 08:22:44 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, xvfb, xauth, xfonts-base
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, xvfb, xauth, xfonts-base
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-timedate
 Vcs-Git: https://salsa.debian.org/edd/r-cran-timedate.git
 Homepage: https://cran.r-project.org/package=timeDate

=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/timeDate_([-\d\.]*)\.tar.gz

## r-cran-timedate 4032.109

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: timeDate
 Title: Rmetrics - Chronological and Calendar Objects
-Version: 4022.108
+Version: 4032.109
 Authors@R: c(person("Diethelm", "Wuertz", role="aut", comment = "original code")
 	   , person("Tobias", "Setz", role = c("aut"), email = "tobias.setz@live.com")
 	   , person("Yohan", "Chalabi", role = "aut")
@@ -18,16 +18,17 @@
 	data records from the same time zone, even if the financial 
 	centers changed day light saving times at different calendar
 	dates.
-Depends: R (>= 3.6.0)
-Imports: graphics, utils, stats, methods
+Depends: R (>= 3.6.0), methods
+Imports: graphics, utils, stats
 Suggests: RUnit
 License: GPL (>= 2)
+Encoding: UTF-8
 URL: https://geobosh.github.io/timeDateDoc/ (doc),
         https://r-forge.r-project.org/scm/viewvc.php/pkg/timeDate/?root=rmetrics
         (devel), https://www.rmetrics.org
 BugReports: https://r-forge.r-project.org/projects/rmetrics
 NeedsCompilation: no
-Packaged: 2023-01-07 11:04:07 UTC; georgi
+Packaged: 2023-12-14 11:25:31 UTC; georgi
 Author: Diethelm Wuertz [aut] (original code),
   Tobias Setz [aut],
   Yohan Chalabi [aut],
@@ -36,4 +37,4 @@
   Georgi N. Boshnakov [cre, aut]
 Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
 Repository: CRAN
-Date/Publication: 2023-01-07 14:10:02 UTC
+Date/Publication: 2023-12-14 15:30:02 UTC

=== debian/changelog ===
r-cran-timedate (4032.109-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 Dec 2023 11:02:52 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, xvfb, xauth, xfonts-base
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, xvfb, xauth, xfonts-base
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-timedate
 Vcs-Git: https://salsa.debian.org/edd/r-cran-timedate.git

## r-cran-timedate 4041.110

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: timeDate
 Title: Rmetrics - Chronological and Calendar Objects
-Version: 4032.109
+Version: 4041.110
 Authors@R: c(person("Diethelm", "Wuertz", role="aut", comment = "original code")
 	   , person("Tobias", "Setz", role = c("aut"), email = "tobias.setz@live.com")
 	   , person("Yohan", "Chalabi", role = "aut")
@@ -28,7 +28,7 @@
         (devel), https://www.rmetrics.org
 BugReports: https://r-forge.r-project.org/projects/rmetrics
 NeedsCompilation: no
-Packaged: 2023-12-14 11:25:31 UTC; georgi
+Packaged: 2024-09-16 11:17:35 UTC; georgi
 Author: Diethelm Wuertz [aut] (original code),
   Tobias Setz [aut],
   Yohan Chalabi [aut],
@@ -37,4 +37,4 @@
   Georgi N. Boshnakov [cre, aut]
 Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
 Repository: CRAN
-Date/Publication: 2023-12-14 15:30:02 UTC
+Date/Publication: 2024-09-22 10:10:17 UTC

=== debian/changelog ===
r-cran-timedate (4041.110-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 22 Sep 2024 07:18:52 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, xvfb, xauth, xfonts-base
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, xvfb, xauth, xfonts-base
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-timedate
 Vcs-Git: https://salsa.debian.org/edd/r-cran-timedate.git

## r-cran-timedate 4051.111

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Package: timeDate
 Title: Rmetrics - Chronological and Calendar Objects
-Version: 4041.110
+Version: 4051.111
 Authors@R: c(person("Diethelm", "Wuertz", role="aut", comment = "original code")
 	   , person("Tobias", "Setz", role = c("aut"), email = "tobias.setz@live.com")
 	   , person("Yohan", "Chalabi", role = "aut")
-	   , person("Martin","Maechler", role = "ctb", email = "maechler@stat.math.ethz.ch", comment = c(ORCID = "0000-0002-8685-9910"))
+	   , person("Martin","Maechler", role = "ctb", email = "maechler@stat.math.ethz.ch",
+	     comment = c(ORCID = "0000-0002-8685-9910"))
 	   , person(given = c("Joe", "W."), family = "Byers", role = "ctb")
 	   , person(given = c("Georgi", "N."), family = "Boshnakov", 
-                    role = c("cre", "aut"), email = "georgi.boshnakov@manchester.ac.uk") )
+                    role = c("cre", "aut"), email = "georgi.boshnakov@manchester.ac.uk",
+		    comment = c(ORCID = "0000-0003-2839-346X")) )
 Description: The 'timeDate' class fulfils the conventions of the ISO 8601 
 	standard as well as of the ANSI C and POSIX standards. Beyond
 	these standards it provides the "Financial Center" concept
@@ -28,13 +30,14 @@
         (devel), https://www.rmetrics.org
 BugReports: https://r-forge.r-project.org/projects/rmetrics
 NeedsCompilation: no
-Packaged: 2024-09-16 11:17:35 UTC; georgi
+Packaged: 2025-10-17 05:55:14 UTC; georgi
 Author: Diethelm Wuertz [aut] (original code),
   Tobias Setz [aut],
   Yohan Chalabi [aut],
-  Martin Maechler [ctb] (<https://orcid.org/0000-0002-8685-9910>),
+  Martin Maechler [ctb] (ORCID: <https://orcid.org/0000-0002-8685-9910>),
   Joe W. Byers [ctb],
-  Georgi N. Boshnakov [cre, aut]
+  Georgi N. Boshnakov [cre, aut] (ORCID:
+    <https://orcid.org/0000-0003-2839-346X>)
 Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
 Repository: CRAN
-Date/Publication: 2024-09-22 10:10:17 UTC
+Date/Publication: 2025-10-17 11:50:02 UTC

=== debian/changelog ===
r-cran-timedate (4051.111-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Oct 2025 07:50:51 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, xvfb, xauth, xfonts-base
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.1), dh-r, xvfb, xauth, xfonts-base
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-timedate
 Vcs-Git: https://salsa.debian.org/edd/r-cran-timedate.git
 Homepage: https://cran.r-project.org/package=timeDate

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-timedate package
# Copyright 2003-2022 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## r-cran-timedate 4052.112

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: timeDate
 Title: Rmetrics - Chronological and Calendar Objects
-Version: 4051.111
+Version: 4052.112
 Authors@R: c(person("Diethelm", "Wuertz", role="aut", comment = "original code")
 	   , person("Tobias", "Setz", role = c("aut"), email = "tobias.setz@live.com")
 	   , person("Yohan", "Chalabi", role = "aut")
@@ -26,11 +26,11 @@
 License: GPL (>= 2)
 Encoding: UTF-8
 URL: https://geobosh.github.io/timeDateDoc/ (doc),
-        https://r-forge.r-project.org/scm/viewvc.php/pkg/timeDate/?root=rmetrics
-        (devel), https://www.rmetrics.org
-BugReports: https://r-forge.r-project.org/projects/rmetrics
+        https://CRAN.R-project.org/package=timeDate,
+        https://www.rmetrics.org
+BugReports: https://r-forge.r-project.org/tracker/?atid=633&group_id=156&func=browse
 NeedsCompilation: no
-Packaged: 2025-10-17 05:55:14 UTC; georgi
+Packaged: 2026-01-26 09:43:57 UTC; georgi
 Author: Diethelm Wuertz [aut] (original code),
   Tobias Setz [aut],
   Yohan Chalabi [aut],
@@ -40,4 +40,4 @@
     <https://orcid.org/0000-0003-2839-346X>)
 Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
 Repository: CRAN
-Date/Publication: 2025-10-17 11:50:02 UTC
+Date/Publication: 2026-01-28 14:30:02 UTC

=== debian/changelog ===
r-cran-timedate (4052.112-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Jan 2026 12:09:06 -0600

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.1), dh-r, xvfb, xauth, xfonts-base
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-timedate
 Vcs-Git: https://salsa.debian.org/edd/r-cran-timedate.git
 Homepage: https://cran.r-project.org/package=timeDate

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/timeDate_([-\d\.]*)\.tar.gz
